libelpa.so.19 libelpa19 #MINVER#
 DEFAULT_PARAMETERS@Base 2022.11.001
 EXPLICIT_PARAMETERS@Base 2022.11.001
 LEN@Base 2022.11.001
 STRUCTURE_PARAMETERS@Base 2022.11.001
 __add_tmp_MOD_add_tmp_double@Base 2022.11.001
 __check_monotony_MOD_check_monotony_double@Base 2022.11.001
 __cholesky_cuda_MOD_cuda_copy_double_a_tmatc@Base 2022.11.001
 __cholesky_cuda_MOD_cuda_copy_double_complex_a_tmatc@Base 2022.11.001
 __cholesky_cuda_MOD_cuda_copy_float_a_tmatc@Base 2022.11.001
 __cholesky_cuda_MOD_cuda_copy_float_complex_a_tmatc@Base 2022.11.001
 __cholesky_gpu_MOD_gpu_copy_double_a_tmatc@Base 2022.11.001
 __cholesky_gpu_MOD_gpu_copy_double_complex_a_tmatc@Base 2022.11.001
 __cholesky_gpu_MOD_gpu_copy_float_a_tmatc@Base 2022.11.001
 __cholesky_gpu_MOD_gpu_copy_float_complex_a_tmatc@Base 2022.11.001
 __cholesky_hip_MOD_hip_copy_double_a_tmatc@Base 2022.11.001
 __cholesky_hip_MOD_hip_copy_double_complex_a_tmatc@Base 2022.11.001
 __cholesky_hip_MOD_hip_copy_float_a_tmatc@Base 2022.11.001
 __cholesky_hip_MOD_hip_copy_float_complex_a_tmatc@Base 2022.11.001
 __compute_hh_trafo_MOD_compute_hh_trafo_complex_double@Base 2022.11.001
 __compute_hh_trafo_MOD_compute_hh_trafo_real_double@Base 2022.11.001
 __cuda_c_kernel_MOD_launch_compute_hh_trafo_cuda_kernel_complex_double@Base 2022.11.001
 __cuda_c_kernel_MOD_launch_compute_hh_trafo_cuda_kernel_real_double@Base 2022.11.001
 __cuda_c_kernel_MOD_launch_extract_hh_tau_cuda_kernel_complex_double@Base 2022.11.001
 __cuda_c_kernel_MOD_launch_extract_hh_tau_cuda_kernel_real_double@Base 2022.11.001
 __cuda_c_kernel_MOD_launch_my_pack_cuda_kernel_complex_double@Base 2022.11.001
 __cuda_c_kernel_MOD_launch_my_pack_cuda_kernel_real_double@Base 2022.11.001
 __cuda_c_kernel_MOD_launch_my_unpack_cuda_kernel_complex_double@Base 2022.11.001
 __cuda_c_kernel_MOD_launch_my_unpack_cuda_kernel_real_double@Base 2022.11.001
 __cuda_functions_MOD_cublas_ccopy_cptr@Base 2022.11.001
 __cuda_functions_MOD_cublas_ccopy_intptr@Base 2022.11.001
 __cuda_functions_MOD_cublas_cgemm_cptr@Base 2022.11.001
 __cuda_functions_MOD_cublas_cgemm_intptr@Base 2022.11.001
 __cuda_functions_MOD_cublas_cgemv@Base 2022.11.001
 __cuda_functions_MOD_cublas_create@Base 2022.11.001
 __cuda_functions_MOD_cublas_ctrmm_cptr@Base 2022.11.001
 __cuda_functions_MOD_cublas_ctrmm_intptr@Base 2022.11.001
 __cuda_functions_MOD_cublas_ctrsm_cptr@Base 2022.11.001
 __cuda_functions_MOD_cublas_ctrsm_intptr@Base 2022.11.001
 __cuda_functions_MOD_cublas_dcopy_cptr@Base 2022.11.001
 __cuda_functions_MOD_cublas_dcopy_intptr@Base 2022.11.001
 __cuda_functions_MOD_cublas_destroy@Base 2022.11.001
 __cuda_functions_MOD_cublas_dgemm_cptr@Base 2022.11.001
 __cuda_functions_MOD_cublas_dgemm_intptr@Base 2022.11.001
 __cuda_functions_MOD_cublas_dgemv@Base 2022.11.001
 __cuda_functions_MOD_cublas_dtrmm_cptr@Base 2022.11.001
 __cuda_functions_MOD_cublas_dtrmm_intptr@Base 2022.11.001
 __cuda_functions_MOD_cublas_dtrsm_cptr@Base 2022.11.001
 __cuda_functions_MOD_cublas_dtrsm_intptr@Base 2022.11.001
 __cuda_functions_MOD_cublas_scopy_cptr@Base 2022.11.001
 __cuda_functions_MOD_cublas_scopy_intptr@Base 2022.11.001
 __cuda_functions_MOD_cublas_set_stream@Base 2022.11.001
 __cuda_functions_MOD_cublas_sgemm_cptr@Base 2022.11.001
 __cuda_functions_MOD_cublas_sgemm_intptr@Base 2022.11.001
 __cuda_functions_MOD_cublas_sgemv@Base 2022.11.001
 __cuda_functions_MOD_cublas_strmm_cptr@Base 2022.11.001
 __cuda_functions_MOD_cublas_strmm_intptr@Base 2022.11.001
 __cuda_functions_MOD_cublas_strsm_cptr@Base 2022.11.001
 __cuda_functions_MOD_cublas_strsm_intptr@Base 2022.11.001
 __cuda_functions_MOD_cublas_zcopy_cptr@Base 2022.11.001
 __cuda_functions_MOD_cublas_zcopy_intptr@Base 2022.11.001
 __cuda_functions_MOD_cublas_zgemm_cptr@Base 2022.11.001
 __cuda_functions_MOD_cublas_zgemm_intptr@Base 2022.11.001
 __cuda_functions_MOD_cublas_zgemv@Base 2022.11.001
 __cuda_functions_MOD_cublas_ztrmm_cptr@Base 2022.11.001
 __cuda_functions_MOD_cublas_ztrmm_intptr@Base 2022.11.001
 __cuda_functions_MOD_cublas_ztrsm_cptr@Base 2022.11.001
 __cuda_functions_MOD_cublas_ztrsm_intptr@Base 2022.11.001
 __cuda_functions_MOD_cuda_devicesynchronize@Base 2022.11.001
 __cuda_functions_MOD_cuda_free@Base 2022.11.001
 __cuda_functions_MOD_cuda_free_host@Base 2022.11.001
 __cuda_functions_MOD_cuda_getdevicecount@Base 2022.11.001
 __cuda_functions_MOD_cuda_host_register@Base 2022.11.001
 __cuda_functions_MOD_cuda_host_unregister@Base 2022.11.001
 __cuda_functions_MOD_cuda_hostregisterdefault@Base 2022.11.001
 __cuda_functions_MOD_cuda_hostregistermapped@Base 2022.11.001
 __cuda_functions_MOD_cuda_hostregisterportable@Base 2022.11.001
 __cuda_functions_MOD_cuda_malloc@Base 2022.11.001
 __cuda_functions_MOD_cuda_malloc_host@Base 2022.11.001
 __cuda_functions_MOD_cuda_memcpy2d_async_cptr@Base 2022.11.001
 __cuda_functions_MOD_cuda_memcpy2d_async_intptr@Base 2022.11.001
 __cuda_functions_MOD_cuda_memcpy2d_cptr@Base 2022.11.001
 __cuda_functions_MOD_cuda_memcpy2d_intptr@Base 2022.11.001
 __cuda_functions_MOD_cuda_memcpy_async_cptr@Base 2022.11.001
 __cuda_functions_MOD_cuda_memcpy_async_intptr@Base 2022.11.001
 __cuda_functions_MOD_cuda_memcpy_async_mixed_to_device@Base 2022.11.001
 __cuda_functions_MOD_cuda_memcpy_async_mixed_to_host@Base 2022.11.001
 __cuda_functions_MOD_cuda_memcpy_cptr@Base 2022.11.001
 __cuda_functions_MOD_cuda_memcpy_intptr@Base 2022.11.001
 __cuda_functions_MOD_cuda_memcpy_mixed_to_device@Base 2022.11.001
 __cuda_functions_MOD_cuda_memcpy_mixed_to_host@Base 2022.11.001
 __cuda_functions_MOD_cuda_memcpydevicetodevice@Base 2022.11.001
 __cuda_functions_MOD_cuda_memcpydevicetohost@Base 2022.11.001
 __cuda_functions_MOD_cuda_memcpyhosttodevice@Base 2022.11.001
 __cuda_functions_MOD_cuda_memset@Base 2022.11.001
 __cuda_functions_MOD_cuda_memset_async@Base 2022.11.001
 __cuda_functions_MOD_cuda_setdevice@Base 2022.11.001
 __cuda_functions_MOD_cuda_stream_create@Base 2022.11.001
 __cuda_functions_MOD_cuda_stream_destroy@Base 2022.11.001
 __cuda_functions_MOD_cuda_stream_synchronize@Base 2022.11.001
 __cuda_functions_MOD_cudahostregisterdefault@Base 2022.11.001
 __cuda_functions_MOD_cudahostregistermapped@Base 2022.11.001
 __cuda_functions_MOD_cudahostregisterportable@Base 2022.11.001
 __cuda_functions_MOD_cudamemcpydevicetodevice@Base 2022.11.001
 __cuda_functions_MOD_cudamemcpydevicetohost@Base 2022.11.001
 __cuda_functions_MOD_cudamemcpyhosttodevice@Base 2022.11.001
 __cuda_functions_MOD_cusolver_cpotrf@Base 2022.11.001
 __cuda_functions_MOD_cusolver_create@Base 2022.11.001
 __cuda_functions_MOD_cusolver_ctrtri@Base 2022.11.001
 __cuda_functions_MOD_cusolver_destroy@Base 2022.11.001
 __cuda_functions_MOD_cusolver_dpotrf@Base 2022.11.001
 __cuda_functions_MOD_cusolver_dtrtri@Base 2022.11.001
 __cuda_functions_MOD_cusolver_set_stream@Base 2022.11.001
 __cuda_functions_MOD_cusolver_spotrf@Base 2022.11.001
 __cuda_functions_MOD_cusolver_strtri@Base 2022.11.001
 __cuda_functions_MOD_cusolver_zpotrf@Base 2022.11.001
 __cuda_functions_MOD_cusolver_ztrtri@Base 2022.11.001
 __distribute_global_column_MOD_distribute_global_column_double@Base 2022.11.001
 __elpa1_auxiliary_impl_MOD_elpa_solve_tridi_double_impl@Base 2022.11.001
 __elpa1_compute_MOD_elpa_reduce_add_vectors_complex_double@Base 2022.11.001
 __elpa1_compute_MOD_elpa_reduce_add_vectors_real_double@Base 2022.11.001
 __elpa1_compute_MOD_elpa_transpose_vectors_complex_double@Base 2022.11.001
 __elpa1_compute_MOD_elpa_transpose_vectors_real_double@Base 2022.11.001
 __elpa1_compute_MOD_elpa_transpose_vectors_ss_complex_double@Base 2022.11.001
 __elpa1_compute_MOD_elpa_transpose_vectors_ss_real_double@Base 2022.11.001
 __elpa1_compute_MOD_hh_transform_complex_double@Base 2022.11.001
 __elpa1_compute_MOD_hh_transform_real_double@Base 2022.11.001
 __elpa1_compute_MOD_solve_tridi_double_impl@Base 2022.11.001
 __elpa1_compute_MOD_trans_ev_complex_double@Base 2022.11.001
 __elpa1_compute_MOD_trans_ev_real_double@Base 2022.11.001
 __elpa1_compute_MOD_tridiag_complex_double@Base 2022.11.001
 __elpa1_compute_MOD_tridiag_real_double@Base 2022.11.001
 __elpa1_impl_MOD_elpa_solve_evp_complex_1stage_a_h_a_double_impl@Base 2022.11.001
 __elpa1_impl_MOD_elpa_solve_evp_complex_1stage_d_ptr_double_impl@Base 2022.11.001
 __elpa1_impl_MOD_elpa_solve_evp_real_1stage_a_h_a_double_impl@Base 2022.11.001
 __elpa1_impl_MOD_elpa_solve_evp_real_1stage_d_ptr_double_impl@Base 2022.11.001
 __elpa1_impl_MOD_elpa_solve_skew_evp_real_1stage_a_h_a_double_impl@Base 2022.11.001
 __elpa1_impl_MOD_elpa_solve_skew_evp_real_1stage_d_ptr_double_impl@Base 2022.11.001
 __elpa2_compute_MOD_band_band_real_double@Base 2022.11.001
 __elpa2_compute_MOD_bandred_complex_double@Base 2022.11.001
 __elpa2_compute_MOD_bandred_real_double@Base 2022.11.001
 __elpa2_compute_MOD_trans_ev_band_to_full_complex_double@Base 2022.11.001
 __elpa2_compute_MOD_trans_ev_band_to_full_real_double@Base 2022.11.001
 __elpa2_compute_MOD_trans_ev_tridi_to_band_complex_double@Base 2022.11.001
 __elpa2_compute_MOD_trans_ev_tridi_to_band_real_double@Base 2022.11.001
 __elpa2_compute_MOD_tridiag_band_complex_double@Base 2022.11.001
 __elpa2_compute_MOD_tridiag_band_real_double@Base 2022.11.001
 __elpa2_compute_MOD_which_qr_decomposition@Base 2022.11.001
 __elpa2_impl_MOD_elpa_solve_evp_complex_2stage_a_h_a_double_impl@Base 2022.11.001
 __elpa2_impl_MOD_elpa_solve_evp_complex_2stage_d_ptr_double_impl@Base 2022.11.001
 __elpa2_impl_MOD_elpa_solve_evp_real_2stage_a_h_a_double_impl@Base 2022.11.001
 __elpa2_impl_MOD_elpa_solve_evp_real_2stage_d_ptr_double_impl@Base 2022.11.001
 __elpa2_impl_MOD_elpa_solve_skew_evp_real_2stage_a_h_a_double_impl@Base 2022.11.001
 __elpa2_impl_MOD_elpa_solve_skew_evp_real_2stage_d_ptr_double_impl@Base 2022.11.001
 __elpa2_workload_MOD_determine_workload@Base 2022.11.001
 __elpa2_workload_MOD_divide_band@Base 2022.11.001
 __elpa_MOD_elpa_allocate@Base 2022.11.001
 __elpa_MOD_elpa_autotune_deallocate@Base 2022.11.001
 __elpa_MOD_elpa_deallocate@Base 2022.11.001
 __elpa_abstract_impl_MOD___final_elpa_abstract_impl_Elpa_abstract_impl_t@Base 2022.11.001
 __elpa_abstract_impl_MOD___vtab_elpa_abstract_impl_Elpa_abstract_impl_t@Base 2022.11.001
 __elpa_abstract_impl_MOD_elpa_get_double@Base 2022.11.001
 __elpa_abstract_impl_MOD_elpa_get_float@Base 2022.11.001
 __elpa_abstract_impl_MOD_elpa_get_integer@Base 2022.11.001
 __elpa_abstract_impl_MOD_elpa_set_double@Base 2022.11.001
 __elpa_abstract_impl_MOD_elpa_set_float@Base 2022.11.001
 __elpa_abstract_impl_MOD_elpa_set_integer@Base 2022.11.001
 __elpa_api_MOD___vtab_elpa_api_Elpa_autotune_t@Base 2022.11.001
 __elpa_api_MOD___vtab_elpa_api_Elpa_t@Base 2022.11.001
 __elpa_api_MOD_elpa_c_string@Base 2022.11.001
 __elpa_api_MOD_elpa_get_api_version@Base 2022.11.001
 __elpa_api_MOD_elpa_initialized@Base 2022.11.001
 __elpa_api_MOD_elpa_int_string_to_value@Base 2022.11.001
 __elpa_api_MOD_elpa_int_value_to_string@Base 2022.11.001
 __elpa_api_MOD_elpa_option_cardinality@Base 2022.11.001
 __elpa_api_MOD_elpa_option_enumerate@Base 2022.11.001
 __elpa_api_MOD_elpa_strerr@Base 2022.11.001
 __elpa_api_MOD_elpa_uninit@Base 2022.11.001
 __elpa_autotune_impl_MOD___copy_elpa_autotune_impl_Elpa_autotune_impl_t@Base 2022.11.001
 __elpa_autotune_impl_MOD___def_init_elpa_autotune_impl_Elpa_autotune_impl_t@Base 2022.11.001
 __elpa_autotune_impl_MOD___vtab_elpa_autotune_impl_Elpa_autotune_impl_t@Base 2022.11.001
 __elpa_autotune_impl_MOD_elpa_autotune_destroy@Base 2022.11.001
 __elpa_autotune_impl_MOD_elpa_autotune_print@Base 2022.11.001
 __elpa_cholesky_MOD_elpa_cholesky_a_h_a_complex_double_impl@Base 2022.11.001
 __elpa_cholesky_MOD_elpa_cholesky_a_h_a_real_double_impl@Base 2022.11.001
 __elpa_cholesky_MOD_elpa_cholesky_d_ptr_complex_double_impl@Base 2022.11.001
 __elpa_cholesky_MOD_elpa_cholesky_d_ptr_real_double_impl@Base 2022.11.001
 __elpa_gpu_MOD_gpu_devicesynchronize@Base 2022.11.001
 __elpa_gpu_MOD_gpu_free@Base 2022.11.001
 __elpa_gpu_MOD_gpu_free_host@Base 2022.11.001
 __elpa_gpu_MOD_gpu_host_register@Base 2022.11.001
 __elpa_gpu_MOD_gpu_host_unregister@Base 2022.11.001
 __elpa_gpu_MOD_gpu_malloc@Base 2022.11.001
 __elpa_gpu_MOD_gpu_malloc_host@Base 2022.11.001
 __elpa_gpu_MOD_gpu_memcpy2d_async_cptr@Base 2022.11.001
 __elpa_gpu_MOD_gpu_memcpy2d_async_intptr@Base 2022.11.001
 __elpa_gpu_MOD_gpu_memcpy2d_cptr@Base 2022.11.001
 __elpa_gpu_MOD_gpu_memcpy2d_intptr@Base 2022.11.001
 __elpa_gpu_MOD_gpu_memcpy_async_cptr@Base 2022.11.001
 __elpa_gpu_MOD_gpu_memcpy_async_intptr@Base 2022.11.001
 __elpa_gpu_MOD_gpu_memcpy_async_mixed_to_device@Base 2022.11.001
 __elpa_gpu_MOD_gpu_memcpy_async_mixed_to_host@Base 2022.11.001
 __elpa_gpu_MOD_gpu_memcpy_cptr@Base 2022.11.001
 __elpa_gpu_MOD_gpu_memcpy_intptr@Base 2022.11.001
 __elpa_gpu_MOD_gpu_memcpy_mixed_to_device@Base 2022.11.001
 __elpa_gpu_MOD_gpu_memcpy_mixed_to_host@Base 2022.11.001
 __elpa_gpu_MOD_gpu_memset@Base 2022.11.001
 __elpa_gpu_MOD_gpu_memset_async@Base 2022.11.001
 __elpa_gpu_MOD_gpu_setdevice@Base 2022.11.001
 __elpa_gpu_MOD_gpu_stream_synchronize@Base 2022.11.001
 __elpa_gpu_MOD_gpu_vendor@Base 2022.11.001
 __elpa_gpu_MOD_gpublas_ccopy_cptr@Base 2022.11.001
 __elpa_gpu_MOD_gpublas_ccopy_intptr@Base 2022.11.001
 __elpa_gpu_MOD_gpublas_cgemm_cptr@Base 2022.11.001
 __elpa_gpu_MOD_gpublas_cgemm_intptr@Base 2022.11.001
 __elpa_gpu_MOD_gpublas_cgemv@Base 2022.11.001
 __elpa_gpu_MOD_gpublas_ctrmm_cptr@Base 2022.11.001
 __elpa_gpu_MOD_gpublas_ctrmm_intptr@Base 2022.11.001
 __elpa_gpu_MOD_gpublas_ctrsm_cptr@Base 2022.11.001
 __elpa_gpu_MOD_gpublas_ctrsm_intptr@Base 2022.11.001
 __elpa_gpu_MOD_gpublas_dcopy_cptr@Base 2022.11.001
 __elpa_gpu_MOD_gpublas_dcopy_intptr@Base 2022.11.001
 __elpa_gpu_MOD_gpublas_dgemm_cptr@Base 2022.11.001
 __elpa_gpu_MOD_gpublas_dgemm_intptr@Base 2022.11.001
 __elpa_gpu_MOD_gpublas_dgemv@Base 2022.11.001
 __elpa_gpu_MOD_gpublas_dtrmm_cptr@Base 2022.11.001
 __elpa_gpu_MOD_gpublas_dtrmm_intptr@Base 2022.11.001
 __elpa_gpu_MOD_gpublas_dtrsm_cptr@Base 2022.11.001
 __elpa_gpu_MOD_gpublas_dtrsm_intptr@Base 2022.11.001
 __elpa_gpu_MOD_gpublas_scopy_cptr@Base 2022.11.001
 __elpa_gpu_MOD_gpublas_scopy_intptr@Base 2022.11.001
 __elpa_gpu_MOD_gpublas_set_stream@Base 2022.11.001
 __elpa_gpu_MOD_gpublas_sgemm_cptr@Base 2022.11.001
 __elpa_gpu_MOD_gpublas_sgemm_intptr@Base 2022.11.001
 __elpa_gpu_MOD_gpublas_sgemv@Base 2022.11.001
 __elpa_gpu_MOD_gpublas_strmm_cptr@Base 2022.11.001
 __elpa_gpu_MOD_gpublas_strmm_intptr@Base 2022.11.001
 __elpa_gpu_MOD_gpublas_strsm_cptr@Base 2022.11.001
 __elpa_gpu_MOD_gpublas_strsm_intptr@Base 2022.11.001
 __elpa_gpu_MOD_gpublas_zcopy_cptr@Base 2022.11.001
 __elpa_gpu_MOD_gpublas_zcopy_intptr@Base 2022.11.001
 __elpa_gpu_MOD_gpublas_zgemm_cptr@Base 2022.11.001
 __elpa_gpu_MOD_gpublas_zgemm_intptr@Base 2022.11.001
 __elpa_gpu_MOD_gpublas_zgemv@Base 2022.11.001
 __elpa_gpu_MOD_gpublas_ztrmm_cptr@Base 2022.11.001
 __elpa_gpu_MOD_gpublas_ztrmm_intptr@Base 2022.11.001
 __elpa_gpu_MOD_gpublas_ztrsm_cptr@Base 2022.11.001
 __elpa_gpu_MOD_gpublas_ztrsm_intptr@Base 2022.11.001
 __elpa_gpu_MOD_gpuhostregisterdefault@Base 2022.11.001
 __elpa_gpu_MOD_gpuhostregistermapped@Base 2022.11.001
 __elpa_gpu_MOD_gpuhostregisterportable@Base 2022.11.001
 __elpa_gpu_MOD_gpumemcpydevicetodevice@Base 2022.11.001
 __elpa_gpu_MOD_gpumemcpydevicetohost@Base 2022.11.001
 __elpa_gpu_MOD_gpumemcpyhosttodevice@Base 2022.11.001
 __elpa_gpu_MOD_gpusolver_cpotrf@Base 2022.11.001
 __elpa_gpu_MOD_gpusolver_ctrtri@Base 2022.11.001
 __elpa_gpu_MOD_gpusolver_dpotrf@Base 2022.11.001
 __elpa_gpu_MOD_gpusolver_dtrtri@Base 2022.11.001
 __elpa_gpu_MOD_gpusolver_spotrf@Base 2022.11.001
 __elpa_gpu_MOD_gpusolver_strtri@Base 2022.11.001
 __elpa_gpu_MOD_gpusolver_zpotrf@Base 2022.11.001
 __elpa_gpu_MOD_gpusolver_ztrtri@Base 2022.11.001
 __elpa_gpu_MOD_set_gpu_parameters@Base 2022.11.001
 __elpa_gpu_MOD_use_gpu_vendor@Base 2022.11.001
 __elpa_gpu_setup_MOD___copy_elpa_gpu_setup_Elpa_gpu_setup_t@Base 2022.11.001
 __elpa_gpu_setup_MOD___def_init_elpa_gpu_setup_Elpa_gpu_setup_t@Base 2022.11.001
 __elpa_gpu_setup_MOD___final_elpa_gpu_setup_Elpa_gpu_setup_t@Base 2022.11.001
 __elpa_gpu_setup_MOD___vtab_elpa_gpu_setup_Elpa_gpu_setup_t@Base 2022.11.001
 __elpa_impl_MOD___copy_elpa_impl_Elpa_impl_t@Base 2022.11.001
 __elpa_impl_MOD___def_init_elpa_impl_Elpa_impl_t@Base 2022.11.001
 __elpa_impl_MOD___final_elpa_impl_Elpa_impl_t@Base 2022.11.001
 __elpa_impl_MOD___vtab_elpa_impl_Elpa_impl_t@Base 2022.11.001
 __elpa_impl_MOD_elpa_associate_int@Base 2022.11.001
 __elpa_impl_MOD_elpa_autotune_load_state@Base 2022.11.001
 __elpa_impl_MOD_elpa_autotune_print_best@Base 2022.11.001
 __elpa_impl_MOD_elpa_autotune_print_state@Base 2022.11.001
 __elpa_impl_MOD_elpa_autotune_save_state@Base 2022.11.001
 __elpa_impl_MOD_elpa_autotune_set_api_version@Base 2022.11.001
 __elpa_impl_MOD_elpa_autotune_set_best@Base 2022.11.001
 __elpa_impl_MOD_elpa_autotune_setup@Base 2022.11.001
 __elpa_impl_MOD_elpa_autotune_step@Base 2022.11.001
 __elpa_impl_MOD_elpa_autotune_step_worker@Base 2022.11.001
 __elpa_impl_MOD_elpa_can_set@Base 2022.11.001
 __elpa_impl_MOD_elpa_cholesky_a_h_a_d@Base 2022.11.001
 __elpa_impl_MOD_elpa_cholesky_a_h_a_dc@Base 2022.11.001
 __elpa_impl_MOD_elpa_cholesky_a_h_a_f@Base 2022.11.001
 __elpa_impl_MOD_elpa_cholesky_a_h_a_fc@Base 2022.11.001
 __elpa_impl_MOD_elpa_cholesky_d_ptr_d@Base 2022.11.001
 __elpa_impl_MOD_elpa_cholesky_d_ptr_dc@Base 2022.11.001
 __elpa_impl_MOD_elpa_cholesky_d_ptr_f@Base 2022.11.001
 __elpa_impl_MOD_elpa_cholesky_d_ptr_fc@Base 2022.11.001
 __elpa_impl_MOD_elpa_construct_scalapack_descriptor@Base 2022.11.001
 __elpa_impl_MOD_elpa_creating_from_legacy_api@Base 2022.11.001
 __elpa_impl_MOD_elpa_destroy@Base 2022.11.001
 __elpa_impl_MOD_elpa_eigenvalues_a_h_a_d@Base 2022.11.001
 __elpa_impl_MOD_elpa_eigenvalues_a_h_a_dc@Base 2022.11.001
 __elpa_impl_MOD_elpa_eigenvalues_a_h_a_f@Base 2022.11.001
 __elpa_impl_MOD_elpa_eigenvalues_a_h_a_fc@Base 2022.11.001
 __elpa_impl_MOD_elpa_eigenvalues_d_ptr_d@Base 2022.11.001
 __elpa_impl_MOD_elpa_eigenvalues_d_ptr_dc@Base 2022.11.001
 __elpa_impl_MOD_elpa_eigenvalues_d_ptr_f@Base 2022.11.001
 __elpa_impl_MOD_elpa_eigenvalues_d_ptr_fc@Base 2022.11.001
 __elpa_impl_MOD_elpa_eigenvectors_a_h_a_d@Base 2022.11.001
 __elpa_impl_MOD_elpa_eigenvectors_a_h_a_dc@Base 2022.11.001
 __elpa_impl_MOD_elpa_eigenvectors_a_h_a_f@Base 2022.11.001
 __elpa_impl_MOD_elpa_eigenvectors_a_h_a_fc@Base 2022.11.001
 __elpa_impl_MOD_elpa_eigenvectors_d_ptr_d@Base 2022.11.001
 __elpa_impl_MOD_elpa_eigenvectors_d_ptr_dc@Base 2022.11.001
 __elpa_impl_MOD_elpa_eigenvectors_d_ptr_f@Base 2022.11.001
 __elpa_impl_MOD_elpa_eigenvectors_d_ptr_fc@Base 2022.11.001
 __elpa_impl_MOD_elpa_generalized_eigenvalues_d@Base 2022.11.001
 __elpa_impl_MOD_elpa_generalized_eigenvalues_dc@Base 2022.11.001
 __elpa_impl_MOD_elpa_generalized_eigenvalues_f@Base 2022.11.001
 __elpa_impl_MOD_elpa_generalized_eigenvalues_fc@Base 2022.11.001
 __elpa_impl_MOD_elpa_generalized_eigenvectors_d@Base 2022.11.001
 __elpa_impl_MOD_elpa_generalized_eigenvectors_dc@Base 2022.11.001
 __elpa_impl_MOD_elpa_generalized_eigenvectors_f@Base 2022.11.001
 __elpa_impl_MOD_elpa_generalized_eigenvectors_fc@Base 2022.11.001
 __elpa_impl_MOD_elpa_get_time@Base 2022.11.001
 __elpa_impl_MOD_elpa_hermitian_multiply_a_h_a_d@Base 2022.11.001
 __elpa_impl_MOD_elpa_hermitian_multiply_a_h_a_dc@Base 2022.11.001
 __elpa_impl_MOD_elpa_hermitian_multiply_a_h_a_f@Base 2022.11.001
 __elpa_impl_MOD_elpa_hermitian_multiply_a_h_a_fc@Base 2022.11.001
 __elpa_impl_MOD_elpa_hermitian_multiply_d_ptr_d@Base 2022.11.001
 __elpa_impl_MOD_elpa_hermitian_multiply_d_ptr_dc@Base 2022.11.001
 __elpa_impl_MOD_elpa_hermitian_multiply_d_ptr_f@Base 2022.11.001
 __elpa_impl_MOD_elpa_hermitian_multiply_d_ptr_fc@Base 2022.11.001
 __elpa_impl_MOD_elpa_impl_allocate@Base 2022.11.001
 __elpa_impl_MOD_elpa_invert_trm_a_h_a_d@Base 2022.11.001
 __elpa_impl_MOD_elpa_invert_trm_a_h_a_dc@Base 2022.11.001
 __elpa_impl_MOD_elpa_invert_trm_a_h_a_f@Base 2022.11.001
 __elpa_impl_MOD_elpa_invert_trm_a_h_a_fc@Base 2022.11.001
 __elpa_impl_MOD_elpa_invert_trm_d_ptr_d@Base 2022.11.001
 __elpa_impl_MOD_elpa_invert_trm_d_ptr_dc@Base 2022.11.001
 __elpa_impl_MOD_elpa_invert_trm_d_ptr_f@Base 2022.11.001
 __elpa_impl_MOD_elpa_invert_trm_d_ptr_fc@Base 2022.11.001
 __elpa_impl_MOD_elpa_is_set@Base 2022.11.001
 __elpa_impl_MOD_elpa_load_settings@Base 2022.11.001
 __elpa_impl_MOD_elpa_print_settings@Base 2022.11.001
 __elpa_impl_MOD_elpa_print_times@Base 2022.11.001
 __elpa_impl_MOD_elpa_setup@Base 2022.11.001
 __elpa_impl_MOD_elpa_skew_eigenvalues_a_h_a_d@Base 2022.11.001
 __elpa_impl_MOD_elpa_skew_eigenvalues_a_h_a_f@Base 2022.11.001
 __elpa_impl_MOD_elpa_skew_eigenvalues_d_ptr_d@Base 2022.11.001
 __elpa_impl_MOD_elpa_skew_eigenvalues_d_ptr_f@Base 2022.11.001
 __elpa_impl_MOD_elpa_skew_eigenvectors_a_h_a_d@Base 2022.11.001
 __elpa_impl_MOD_elpa_skew_eigenvectors_a_h_a_f@Base 2022.11.001
 __elpa_impl_MOD_elpa_skew_eigenvectors_d_ptr_d@Base 2022.11.001
 __elpa_impl_MOD_elpa_skew_eigenvectors_d_ptr_f@Base 2022.11.001
 __elpa_impl_MOD_elpa_solve_tridiagonal_d@Base 2022.11.001
 __elpa_impl_MOD_elpa_solve_tridiagonal_f@Base 2022.11.001
 __elpa_impl_MOD_elpa_store_settings@Base 2022.11.001
 __elpa_impl_MOD_elpa_timer_start@Base 2022.11.001
 __elpa_impl_MOD_elpa_timer_stop@Base 2022.11.001
 __elpa_impl_MOD_elpa_transform_back_generalized_d@Base 2022.11.001
 __elpa_impl_MOD_elpa_transform_back_generalized_dc@Base 2022.11.001
 __elpa_impl_MOD_elpa_transform_generalized_d@Base 2022.11.001
 __elpa_impl_MOD_elpa_transform_generalized_dc@Base 2022.11.001
 __elpa_invert_trm_MOD_elpa_invert_trm_a_h_a_complex_double_impl@Base 2022.11.001
 __elpa_invert_trm_MOD_elpa_invert_trm_a_h_a_real_double_impl@Base 2022.11.001
 __elpa_invert_trm_MOD_elpa_invert_trm_d_ptr_complex_double_impl@Base 2022.11.001
 __elpa_invert_trm_MOD_elpa_invert_trm_d_ptr_real_double_impl@Base 2022.11.001
 __elpa_mpi_stubs_MOD_mpi_comm_rank@Base 2022.11.001
 __elpa_mpi_stubs_MOD_mpi_comm_size@Base 2022.11.001
 __elpa_mpi_stubs_MOD_mpi_comm_split@Base 2022.11.001
 __elpa_mpi_stubs_MOD_mpi_wtime@Base 2022.11.001
 __elpa_multiply_a_b_MOD_elpa_mult_ah_b_a_h_a_complex_double_impl@Base 2022.11.001
 __elpa_multiply_a_b_MOD_elpa_mult_ah_b_d_ptr_complex_double_impl@Base 2022.11.001
 __elpa_multiply_a_b_MOD_elpa_mult_at_b_a_h_a_real_double_impl@Base 2022.11.001
 __elpa_multiply_a_b_MOD_elpa_mult_at_b_d_ptr_real_double_impl@Base 2022.11.001
 __elpa_omp_MOD_omp_threads_caller@Base 2022.11.001
 __elpa_pdgeqrf_MOD_qr_pdgeqrf_2dcomm_double@Base 2022.11.001
 __elpa_pdgeqrf_MOD_qr_pdlarfg2_1dcomm_check_double@Base 2022.11.001
 __elpa_pdgeqrf_MOD_qr_pqrparam_init@Base 2022.11.001
 __elpa_pdlarfb_MOD_qr_pdlarfb_1dcomm_double@Base 2022.11.001
 __elpa_pdlarfb_MOD_qr_pdlarfl2_tmatrix_1dcomm_double@Base 2022.11.001
 __elpa_pdlarfb_MOD_qr_pdlarfl_1dcomm_double@Base 2022.11.001
 __elpa_pdlarfb_MOD_qr_pdlarft_pdlarfb_1dcomm_double@Base 2022.11.001
 __elpa_pdlarfb_MOD_qr_pdlarft_set_merge_1dcomm_double@Base 2022.11.001
 __elpa_pdlarfb_MOD_qr_pdlarft_tree_merge_1dcomm_double@Base 2022.11.001
 __elpa_pdlarfb_MOD_qr_tmerge_pdlarfb_1dcomm_double@Base 2022.11.001
 __elpa_qrkernels_MOD_qr_dlarft_kernel_double@Base 2022.11.001
 __elpa_qrkernels_MOD_qr_pdlarfb_kernel_local_double@Base 2022.11.001
 __elpa_qrkernels_MOD_qr_pdlarft_merge_kernel_local_double@Base 2022.11.001
 __elpa_qrkernels_MOD_qr_tmerge_set_kernel_double@Base 2022.11.001
 __elpa_qrkernels_MOD_qr_tmerge_tree_kernel_double@Base 2022.11.001
 __elpa_skewsymmetric_blas_MOD_elpa_dssmv@Base 2022.11.001
 __elpa_skewsymmetric_blas_MOD_elpa_dssr2@Base 2022.11.001
 __elpa_skewsymmetric_blas_MOD_elpa_zssmv@Base 2022.11.001
 __elpa_skewsymmetric_blas_MOD_elpa_zssr2@Base 2022.11.001
 __elpa_utilities_MOD_check_alloc@Base 2022.11.001
 __elpa_utilities_MOD_check_alloc_gpu_f@Base 2022.11.001
 __elpa_utilities_MOD_check_allocate_f@Base 2022.11.001
 __elpa_utilities_MOD_check_dealloc_gpu_f@Base 2022.11.001
 __elpa_utilities_MOD_check_deallocate_f@Base 2022.11.001
 __elpa_utilities_MOD_check_host_alloc_gpu_f@Base 2022.11.001
 __elpa_utilities_MOD_check_host_dealloc_gpu_f@Base 2022.11.001
 __elpa_utilities_MOD_check_host_register_gpu_f@Base 2022.11.001
 __elpa_utilities_MOD_check_host_unregister_gpu_f@Base 2022.11.001
 __elpa_utilities_MOD_check_memcpy_gpu_f@Base 2022.11.001
 __elpa_utilities_MOD_check_memset_gpu_f@Base 2022.11.001
 __elpa_utilities_MOD_check_stream_synchronize_gpu_f@Base 2022.11.001
 __elpa_utilities_MOD_least_common_multiple@Base 2022.11.001
 __elpa_utilities_MOD_local_index@Base 2022.11.001
 __elpa_utilities_MOD_map_global_array_index_to_local_index@Base 2022.11.001
 __elpa_utilities_MOD_pcol@Base 2022.11.001
 __elpa_utilities_MOD_prow@Base 2022.11.001
 __ftimings_MOD___copy_ftimings_Node_t@Base 2022.11.001
 __ftimings_MOD___copy_ftimings_Timer_t@Base 2022.11.001
 __ftimings_MOD___deallocate_ftimings_Node_t@Base 2022.11.001
 __ftimings_MOD___def_init_ftimings_Node_t@Base 2022.11.001
 __ftimings_MOD___def_init_ftimings_Timer_t@Base 2022.11.001
 __ftimings_MOD___vtab_ftimings_Node_t@Base 2022.11.001
 __ftimings_MOD___vtab_ftimings_Timer_t@Base 2022.11.001
 __ftimings_MOD_node_get_child@Base 2022.11.001
 __ftimings_MOD_node_get_value@Base 2022.11.001
 __ftimings_MOD_node_new_child@Base 2022.11.001
 __ftimings_MOD_node_now@Base 2022.11.001
 __ftimings_MOD_node_print@Base 2022.11.001
 __ftimings_MOD_node_print_graph@Base 2022.11.001
 __ftimings_MOD_node_sort_children@Base 2022.11.001
 __ftimings_MOD_node_start@Base 2022.11.001
 __ftimings_MOD_node_stop@Base 2022.11.001
 __ftimings_MOD_node_sum_of_children@Base 2022.11.001
 __ftimings_MOD_node_sum_of_children_below@Base 2022.11.001
 __ftimings_MOD_node_sum_of_children_with_name@Base 2022.11.001
 __ftimings_MOD_timer_disable@Base 2022.11.001
 __ftimings_MOD_timer_enable@Base 2022.11.001
 __ftimings_MOD_timer_free@Base 2022.11.001
 __ftimings_MOD_timer_get@Base 2022.11.001
 __ftimings_MOD_timer_in_entries@Base 2022.11.001
 __ftimings_MOD_timer_is_enabled@Base 2022.11.001
 __ftimings_MOD_timer_measure_allocated_memory@Base 2022.11.001
 __ftimings_MOD_timer_measure_flops@Base 2022.11.001
 __ftimings_MOD_timer_measure_max_allocated_memory@Base 2022.11.001
 __ftimings_MOD_timer_measure_memory_bandwidth@Base 2022.11.001
 __ftimings_MOD_timer_measure_virtual_memory@Base 2022.11.001
 __ftimings_MOD_timer_print@Base 2022.11.001
 __ftimings_MOD_timer_set_print_options@Base 2022.11.001
 __ftimings_MOD_timer_since@Base 2022.11.001
 __ftimings_MOD_timer_sort@Base 2022.11.001
 __ftimings_MOD_timer_start@Base 2022.11.001
 __ftimings_MOD_timer_stop@Base 2022.11.001
 __ftimings_value_MOD___copy_ftimings_value_Value_t@Base 2022.11.001
 __ftimings_value_MOD___def_init_ftimings_value_Value_t@Base 2022.11.001
 __ftimings_value_MOD___vtab_ftimings_value_Value_t@Base 2022.11.001
 __ftimings_value_MOD_null_value@Base 2022.11.001
 __ftimings_value_MOD_value_add@Base 2022.11.001
 __ftimings_value_MOD_value_inverse@Base 2022.11.001
 __ftimings_value_MOD_value_minus@Base 2022.11.001
 __global_gather_MOD_global_gather_double@Base 2022.11.001
 __global_product_MOD_global_product_double@Base 2022.11.001
 __gpu_c_kernel_MOD_launch_compute_hh_trafo_gpu_kernel_complex_double@Base 2022.11.001
 __gpu_c_kernel_MOD_launch_compute_hh_trafo_gpu_kernel_real_double@Base 2022.11.001
 __gpu_c_kernel_MOD_launch_compute_hh_trafo_sm80_gpu_kernel_complex_double@Base 2022.11.001
 __gpu_c_kernel_MOD_launch_compute_hh_trafo_sm80_gpu_kernel_real_double@Base 2022.11.001
 __gpu_c_kernel_MOD_launch_extract_hh_tau_gpu_kernel_complex_double@Base 2022.11.001
 __gpu_c_kernel_MOD_launch_extract_hh_tau_gpu_kernel_real_double@Base 2022.11.001
 __gpu_c_kernel_MOD_launch_my_pack_gpu_kernel_complex_double@Base 2022.11.001
 __gpu_c_kernel_MOD_launch_my_pack_gpu_kernel_real_double@Base 2022.11.001
 __gpu_c_kernel_MOD_launch_my_unpack_gpu_kernel_complex_double@Base 2022.11.001
 __gpu_c_kernel_MOD_launch_my_unpack_gpu_kernel_real_double@Base 2022.11.001
 __hip_c_kernel_MOD_launch_compute_hh_trafo_hip_kernel_complex_double@Base 2022.11.001
 __hip_c_kernel_MOD_launch_compute_hh_trafo_hip_kernel_real_double@Base 2022.11.001
 __hip_c_kernel_MOD_launch_extract_hh_tau_hip_kernel_complex_double@Base 2022.11.001
 __hip_c_kernel_MOD_launch_extract_hh_tau_hip_kernel_real_double@Base 2022.11.001
 __hip_c_kernel_MOD_launch_my_pack_hip_kernel_complex_double@Base 2022.11.001
 __hip_c_kernel_MOD_launch_my_pack_hip_kernel_real_double@Base 2022.11.001
 __hip_c_kernel_MOD_launch_my_unpack_hip_kernel_complex_double@Base 2022.11.001
 __hip_c_kernel_MOD_launch_my_unpack_hip_kernel_real_double@Base 2022.11.001
 __hip_functions_MOD_hip_devicesynchronize@Base 2022.11.001
 __hip_functions_MOD_hip_free@Base 2022.11.001
 __hip_functions_MOD_hip_getdevicecount@Base 2022.11.001
 __hip_functions_MOD_hip_host_free@Base 2022.11.001
 __hip_functions_MOD_hip_host_malloc@Base 2022.11.001
 __hip_functions_MOD_hip_host_register@Base 2022.11.001
 __hip_functions_MOD_hip_host_unregister@Base 2022.11.001
 __hip_functions_MOD_hip_hostregisterdefault@Base 2022.11.001
 __hip_functions_MOD_hip_hostregistermapped@Base 2022.11.001
 __hip_functions_MOD_hip_hostregisterportable@Base 2022.11.001
 __hip_functions_MOD_hip_malloc@Base 2022.11.001
 __hip_functions_MOD_hip_memcpy2d_async_cptr@Base 2022.11.001
 __hip_functions_MOD_hip_memcpy2d_async_intptr@Base 2022.11.001
 __hip_functions_MOD_hip_memcpy2d_cptr@Base 2022.11.001
 __hip_functions_MOD_hip_memcpy2d_intptr@Base 2022.11.001
 __hip_functions_MOD_hip_memcpy_async_cptr@Base 2022.11.001
 __hip_functions_MOD_hip_memcpy_async_intptr@Base 2022.11.001
 __hip_functions_MOD_hip_memcpy_async_mixed_to_device@Base 2022.11.001
 __hip_functions_MOD_hip_memcpy_async_mixed_to_host@Base 2022.11.001
 __hip_functions_MOD_hip_memcpy_cptr@Base 2022.11.001
 __hip_functions_MOD_hip_memcpy_intptr@Base 2022.11.001
 __hip_functions_MOD_hip_memcpy_mixed_to_device@Base 2022.11.001
 __hip_functions_MOD_hip_memcpy_mixed_to_host@Base 2022.11.001
 __hip_functions_MOD_hip_memcpydevicetodevice@Base 2022.11.001
 __hip_functions_MOD_hip_memcpydevicetohost@Base 2022.11.001
 __hip_functions_MOD_hip_memcpyhosttodevice@Base 2022.11.001
 __hip_functions_MOD_hip_memset@Base 2022.11.001
 __hip_functions_MOD_hip_memset_async@Base 2022.11.001
 __hip_functions_MOD_hip_setdevice@Base 2022.11.001
 __hip_functions_MOD_hip_stream_create@Base 2022.11.001
 __hip_functions_MOD_hip_stream_destroy@Base 2022.11.001
 __hip_functions_MOD_hip_stream_synchronize@Base 2022.11.001
 __hip_functions_MOD_hiphostregisterdefault@Base 2022.11.001
 __hip_functions_MOD_hiphostregistermapped@Base 2022.11.001
 __hip_functions_MOD_hiphostregisterportable@Base 2022.11.001
 __hip_functions_MOD_hipmemcpydevicetodevice@Base 2022.11.001
 __hip_functions_MOD_hipmemcpydevicetohost@Base 2022.11.001
 __hip_functions_MOD_hipmemcpyhosttodevice@Base 2022.11.001
 __hip_functions_MOD_rocblas_ccopy_cptr@Base 2022.11.001
 __hip_functions_MOD_rocblas_ccopy_intptr@Base 2022.11.001
 __hip_functions_MOD_rocblas_cgemm_cptr@Base 2022.11.001
 __hip_functions_MOD_rocblas_cgemm_intptr@Base 2022.11.001
 __hip_functions_MOD_rocblas_cgemv@Base 2022.11.001
 __hip_functions_MOD_rocblas_create@Base 2022.11.001
 __hip_functions_MOD_rocblas_ctrmm_cptr@Base 2022.11.001
 __hip_functions_MOD_rocblas_ctrmm_intptr@Base 2022.11.001
 __hip_functions_MOD_rocblas_ctrsm_cptr@Base 2022.11.001
 __hip_functions_MOD_rocblas_ctrsm_intptr@Base 2022.11.001
 __hip_functions_MOD_rocblas_dcopy_cptr@Base 2022.11.001
 __hip_functions_MOD_rocblas_dcopy_intptr@Base 2022.11.001
 __hip_functions_MOD_rocblas_destroy@Base 2022.11.001
 __hip_functions_MOD_rocblas_dgemm_cptr@Base 2022.11.001
 __hip_functions_MOD_rocblas_dgemm_intptr@Base 2022.11.001
 __hip_functions_MOD_rocblas_dgemv@Base 2022.11.001
 __hip_functions_MOD_rocblas_dtrmm_cptr@Base 2022.11.001
 __hip_functions_MOD_rocblas_dtrmm_intptr@Base 2022.11.001
 __hip_functions_MOD_rocblas_dtrsm_cptr@Base 2022.11.001
 __hip_functions_MOD_rocblas_dtrsm_intptr@Base 2022.11.001
 __hip_functions_MOD_rocblas_scopy_cptr@Base 2022.11.001
 __hip_functions_MOD_rocblas_scopy_intptr@Base 2022.11.001
 __hip_functions_MOD_rocblas_set_stream@Base 2022.11.001
 __hip_functions_MOD_rocblas_sgemm_cptr@Base 2022.11.001
 __hip_functions_MOD_rocblas_sgemm_intptr@Base 2022.11.001
 __hip_functions_MOD_rocblas_sgemv@Base 2022.11.001
 __hip_functions_MOD_rocblas_strmm_cptr@Base 2022.11.001
 __hip_functions_MOD_rocblas_strmm_intptr@Base 2022.11.001
 __hip_functions_MOD_rocblas_strsm_cptr@Base 2022.11.001
 __hip_functions_MOD_rocblas_strsm_intptr@Base 2022.11.001
 __hip_functions_MOD_rocblas_zcopy_cptr@Base 2022.11.001
 __hip_functions_MOD_rocblas_zcopy_intptr@Base 2022.11.001
 __hip_functions_MOD_rocblas_zgemm_cptr@Base 2022.11.001
 __hip_functions_MOD_rocblas_zgemm_intptr@Base 2022.11.001
 __hip_functions_MOD_rocblas_zgemv@Base 2022.11.001
 __hip_functions_MOD_rocblas_ztrmm_cptr@Base 2022.11.001
 __hip_functions_MOD_rocblas_ztrmm_intptr@Base 2022.11.001
 __hip_functions_MOD_rocblas_ztrsm_cptr@Base 2022.11.001
 __hip_functions_MOD_rocblas_ztrsm_intptr@Base 2022.11.001
 __hip_functions_MOD_rocsolver_cpotrf@Base 2022.11.001
 __hip_functions_MOD_rocsolver_ctrtri@Base 2022.11.001
 __hip_functions_MOD_rocsolver_dpotrf@Base 2022.11.001
 __hip_functions_MOD_rocsolver_dtrtri@Base 2022.11.001
 __hip_functions_MOD_rocsolver_spotrf@Base 2022.11.001
 __hip_functions_MOD_rocsolver_strtri@Base 2022.11.001
 __hip_functions_MOD_rocsolver_zpotrf@Base 2022.11.001
 __hip_functions_MOD_rocsolver_ztrtri@Base 2022.11.001
 __invert_trm_cuda_MOD_cuda_copy_double_a_tmat1@Base 2022.11.001
 __invert_trm_cuda_MOD_cuda_copy_double_a_tmat2@Base 2022.11.001
 __invert_trm_cuda_MOD_cuda_copy_double_a_tmp1@Base 2022.11.001
 __invert_trm_cuda_MOD_cuda_copy_double_complex_a_tmat1@Base 2022.11.001
 __invert_trm_cuda_MOD_cuda_copy_double_complex_a_tmat2@Base 2022.11.001
 __invert_trm_cuda_MOD_cuda_copy_double_complex_a_tmp1@Base 2022.11.001
 __invert_trm_cuda_MOD_cuda_copy_double_complex_tmp1_tmp2@Base 2022.11.001
 __invert_trm_cuda_MOD_cuda_copy_double_complex_tmp2_tmat2@Base 2022.11.001
 __invert_trm_cuda_MOD_cuda_copy_double_tmp1_tmp2@Base 2022.11.001
 __invert_trm_cuda_MOD_cuda_copy_double_tmp2_tmat2@Base 2022.11.001
 __invert_trm_cuda_MOD_cuda_copy_float_a_tmat1@Base 2022.11.001
 __invert_trm_cuda_MOD_cuda_copy_float_a_tmat2@Base 2022.11.001
 __invert_trm_cuda_MOD_cuda_copy_float_a_tmp1@Base 2022.11.001
 __invert_trm_cuda_MOD_cuda_copy_float_complex_a_tmat1@Base 2022.11.001
 __invert_trm_cuda_MOD_cuda_copy_float_complex_a_tmat2@Base 2022.11.001
 __invert_trm_cuda_MOD_cuda_copy_float_complex_a_tmp1@Base 2022.11.001
 __invert_trm_cuda_MOD_cuda_copy_float_complex_tmp1_tmp2@Base 2022.11.001
 __invert_trm_cuda_MOD_cuda_copy_float_complex_tmp2_tmat2@Base 2022.11.001
 __invert_trm_cuda_MOD_cuda_copy_float_tmp1_tmp2@Base 2022.11.001
 __invert_trm_cuda_MOD_cuda_copy_float_tmp2_tmat2@Base 2022.11.001
 __invert_trm_gpu_MOD_gpu_copy_double_a_tmat1@Base 2022.11.001
 __invert_trm_gpu_MOD_gpu_copy_double_a_tmat2@Base 2022.11.001
 __invert_trm_gpu_MOD_gpu_copy_double_a_tmp1@Base 2022.11.001
 __invert_trm_gpu_MOD_gpu_copy_double_complex_a_tmat1@Base 2022.11.001
 __invert_trm_gpu_MOD_gpu_copy_double_complex_a_tmat2@Base 2022.11.001
 __invert_trm_gpu_MOD_gpu_copy_double_complex_a_tmp1@Base 2022.11.001
 __invert_trm_gpu_MOD_gpu_copy_double_complex_tmp1_tmp2@Base 2022.11.001
 __invert_trm_gpu_MOD_gpu_copy_double_complex_tmp2_tmat2@Base 2022.11.001
 __invert_trm_gpu_MOD_gpu_copy_double_tmp1_tmp2@Base 2022.11.001
 __invert_trm_gpu_MOD_gpu_copy_double_tmp2_tmat2@Base 2022.11.001
 __invert_trm_gpu_MOD_gpu_copy_float_a_tmat1@Base 2022.11.001
 __invert_trm_gpu_MOD_gpu_copy_float_a_tmat2@Base 2022.11.001
 __invert_trm_gpu_MOD_gpu_copy_float_a_tmp1@Base 2022.11.001
 __invert_trm_gpu_MOD_gpu_copy_float_complex_a_tmat1@Base 2022.11.001
 __invert_trm_gpu_MOD_gpu_copy_float_complex_a_tmat2@Base 2022.11.001
 __invert_trm_gpu_MOD_gpu_copy_float_complex_a_tmp1@Base 2022.11.001
 __invert_trm_gpu_MOD_gpu_copy_float_complex_tmp1_tmp2@Base 2022.11.001
 __invert_trm_gpu_MOD_gpu_copy_float_complex_tmp2_tmat2@Base 2022.11.001
 __invert_trm_gpu_MOD_gpu_copy_float_tmp1_tmp2@Base 2022.11.001
 __invert_trm_gpu_MOD_gpu_copy_float_tmp2_tmat2@Base 2022.11.001
 __invert_trm_hip_MOD_hip_copy_double_a_tmat1@Base 2022.11.001
 __invert_trm_hip_MOD_hip_copy_double_a_tmat2@Base 2022.11.001
 __invert_trm_hip_MOD_hip_copy_double_a_tmp1@Base 2022.11.001
 __invert_trm_hip_MOD_hip_copy_double_complex_a_tmat1@Base 2022.11.001
 __invert_trm_hip_MOD_hip_copy_double_complex_a_tmat2@Base 2022.11.001
 __invert_trm_hip_MOD_hip_copy_double_complex_a_tmp1@Base 2022.11.001
 __invert_trm_hip_MOD_hip_copy_double_complex_tmp1_tmp2@Base 2022.11.001
 __invert_trm_hip_MOD_hip_copy_double_complex_tmp2_tmat2@Base 2022.11.001
 __invert_trm_hip_MOD_hip_copy_double_tmp1_tmp2@Base 2022.11.001
 __invert_trm_hip_MOD_hip_copy_double_tmp2_tmat2@Base 2022.11.001
 __invert_trm_hip_MOD_hip_copy_float_a_tmat1@Base 2022.11.001
 __invert_trm_hip_MOD_hip_copy_float_a_tmat2@Base 2022.11.001
 __invert_trm_hip_MOD_hip_copy_float_a_tmp1@Base 2022.11.001
 __invert_trm_hip_MOD_hip_copy_float_complex_a_tmat1@Base 2022.11.001
 __invert_trm_hip_MOD_hip_copy_float_complex_a_tmat2@Base 2022.11.001
 __invert_trm_hip_MOD_hip_copy_float_complex_a_tmp1@Base 2022.11.001
 __invert_trm_hip_MOD_hip_copy_float_complex_tmp1_tmp2@Base 2022.11.001
 __invert_trm_hip_MOD_hip_copy_float_complex_tmp2_tmat2@Base 2022.11.001
 __invert_trm_hip_MOD_hip_copy_float_tmp1_tmp2@Base 2022.11.001
 __invert_trm_hip_MOD_hip_copy_float_tmp2_tmat2@Base 2022.11.001
 __matrix_plot_MOD_prmat@Base 2022.11.001
 __merge_recursive_MOD_merge_recursive_double@Base 2022.11.001
 __merge_systems_MOD_merge_systems_double@Base 2022.11.001
 __mod_check_for_gpu_MOD_check_for_gpu@Base 2022.11.001
 __openmp_offload_functions_MOD_openmpoffloadhostregisterdefault@Base 2022.11.001
 __openmp_offload_functions_MOD_openmpoffloadhostregistermapped@Base 2022.11.001
 __openmp_offload_functions_MOD_openmpoffloadhostregisterportable@Base 2022.11.001
 __openmp_offload_functions_MOD_openmpoffloadmemcpydevicetodevice@Base 2022.11.001
 __openmp_offload_functions_MOD_openmpoffloadmemcpydevicetohost@Base 2022.11.001
 __openmp_offload_functions_MOD_openmpoffloadmemcpyhosttodevice@Base 2022.11.001
 __pack_unpack_cpu_MOD_pack_row_complex_cpu_double@Base 2022.11.001
 __pack_unpack_cpu_MOD_pack_row_real_cpu_double@Base 2022.11.001
 __pack_unpack_cpu_MOD_unpack_row_complex_cpu_double@Base 2022.11.001
 __pack_unpack_cpu_MOD_unpack_row_real_cpu_double@Base 2022.11.001
 __pack_unpack_gpu_MOD_extract_hh_tau_complex_gpu_double@Base 2022.11.001
 __pack_unpack_gpu_MOD_extract_hh_tau_real_gpu_double@Base 2022.11.001
 __pack_unpack_gpu_MOD_pack_row_group_complex_gpu_double@Base 2022.11.001
 __pack_unpack_gpu_MOD_pack_row_group_real_gpu_double@Base 2022.11.001
 __pack_unpack_gpu_MOD_unpack_and_prepare_row_group_complex_gpu_double@Base 2022.11.001
 __pack_unpack_gpu_MOD_unpack_and_prepare_row_group_real_gpu_double@Base 2022.11.001
 __qr_utils_mod_MOD_local_size_offset_1d@Base 2022.11.001
 __qr_utils_mod_MOD_reverse_matrix_1dcomm_double@Base 2022.11.001
 __qr_utils_mod_MOD_reverse_matrix_2dcomm_ref_double@Base 2022.11.001
 __qr_utils_mod_MOD_reverse_matrix_local_double@Base 2022.11.001
 __qr_utils_mod_MOD_reverse_vector_local_double@Base 2022.11.001
 __redist_MOD_redist_band_complex_double@Base 2022.11.001
 __redist_MOD_redist_band_real_double@Base 2022.11.001
 __resort_ev_MOD_resort_ev_double@Base 2022.11.001
 __single_hh_trafo_real_MOD_single_hh_trafo_real_cpu_double@Base 2022.11.001
 __solve_secular_equation_MOD_solve_secular_equation_double@Base 2022.11.001
 __solve_tridi_MOD_solve_tridi_double@Base 2022.11.001
 __sycl_c_kernel_MOD_launch_compute_hh_trafo_sycl_kernel_complex_double@Base 2022.11.001
 __sycl_c_kernel_MOD_launch_compute_hh_trafo_sycl_kernel_real_double@Base 2022.11.001
 __sycl_c_kernel_MOD_launch_extract_hh_tau_sycl_kernel_complex_double@Base 2022.11.001
 __sycl_c_kernel_MOD_launch_extract_hh_tau_sycl_kernel_real_double@Base 2022.11.001
 __sycl_c_kernel_MOD_launch_my_pack_sycl_kernel_complex_double@Base 2022.11.001
 __sycl_c_kernel_MOD_launch_my_pack_sycl_kernel_real_double@Base 2022.11.001
 __sycl_c_kernel_MOD_launch_my_unpack_sycl_kernel_complex_double@Base 2022.11.001
 __sycl_c_kernel_MOD_launch_my_unpack_sycl_kernel_real_double@Base 2022.11.001
 __sycl_functions_MOD_mkl_sycl_ccopy_cptr@Base 2022.11.001
 __sycl_functions_MOD_mkl_sycl_ccopy_intptr@Base 2022.11.001
 __sycl_functions_MOD_mkl_sycl_cgemm_cptr@Base 2022.11.001
 __sycl_functions_MOD_mkl_sycl_cgemm_intptr@Base 2022.11.001
 __sycl_functions_MOD_mkl_sycl_cgemv@Base 2022.11.001
 __sycl_functions_MOD_mkl_sycl_cpotrf@Base 2022.11.001
 __sycl_functions_MOD_mkl_sycl_ctrmm_cptr@Base 2022.11.001
 __sycl_functions_MOD_mkl_sycl_ctrmm_intptr@Base 2022.11.001
 __sycl_functions_MOD_mkl_sycl_ctrsm_cptr@Base 2022.11.001
 __sycl_functions_MOD_mkl_sycl_ctrsm_intptr@Base 2022.11.001
 __sycl_functions_MOD_mkl_sycl_ctrtri@Base 2022.11.001
 __sycl_functions_MOD_mkl_sycl_dcopy_cptr@Base 2022.11.001
 __sycl_functions_MOD_mkl_sycl_dcopy_intptr@Base 2022.11.001
 __sycl_functions_MOD_mkl_sycl_dgemm_cptr@Base 2022.11.001
 __sycl_functions_MOD_mkl_sycl_dgemm_intptr@Base 2022.11.001
 __sycl_functions_MOD_mkl_sycl_dgemv@Base 2022.11.001
 __sycl_functions_MOD_mkl_sycl_dpotrf@Base 2022.11.001
 __sycl_functions_MOD_mkl_sycl_dtrmm_cptr@Base 2022.11.001
 __sycl_functions_MOD_mkl_sycl_dtrmm_intptr@Base 2022.11.001
 __sycl_functions_MOD_mkl_sycl_dtrsm_cptr@Base 2022.11.001
 __sycl_functions_MOD_mkl_sycl_dtrsm_intptr@Base 2022.11.001
 __sycl_functions_MOD_mkl_sycl_dtrtri@Base 2022.11.001
 __sycl_functions_MOD_mkl_sycl_scopy_cptr@Base 2022.11.001
 __sycl_functions_MOD_mkl_sycl_scopy_intptr@Base 2022.11.001
 __sycl_functions_MOD_mkl_sycl_sgemm_cptr@Base 2022.11.001
 __sycl_functions_MOD_mkl_sycl_sgemm_intptr@Base 2022.11.001
 __sycl_functions_MOD_mkl_sycl_sgemv@Base 2022.11.001
 __sycl_functions_MOD_mkl_sycl_spotrf@Base 2022.11.001
 __sycl_functions_MOD_mkl_sycl_strmm_cptr@Base 2022.11.001
 __sycl_functions_MOD_mkl_sycl_strmm_intptr@Base 2022.11.001
 __sycl_functions_MOD_mkl_sycl_strsm_cptr@Base 2022.11.001
 __sycl_functions_MOD_mkl_sycl_strsm_intptr@Base 2022.11.001
 __sycl_functions_MOD_mkl_sycl_strtri@Base 2022.11.001
 __sycl_functions_MOD_mkl_sycl_zcopy_cptr@Base 2022.11.001
 __sycl_functions_MOD_mkl_sycl_zcopy_intptr@Base 2022.11.001
 __sycl_functions_MOD_mkl_sycl_zgemm_cptr@Base 2022.11.001
 __sycl_functions_MOD_mkl_sycl_zgemm_intptr@Base 2022.11.001
 __sycl_functions_MOD_mkl_sycl_zgemv@Base 2022.11.001
 __sycl_functions_MOD_mkl_sycl_zpotrf@Base 2022.11.001
 __sycl_functions_MOD_mkl_sycl_ztrmm_cptr@Base 2022.11.001
 __sycl_functions_MOD_mkl_sycl_ztrmm_intptr@Base 2022.11.001
 __sycl_functions_MOD_mkl_sycl_ztrsm_cptr@Base 2022.11.001
 __sycl_functions_MOD_mkl_sycl_ztrsm_intptr@Base 2022.11.001
 __sycl_functions_MOD_mkl_sycl_ztrtri@Base 2022.11.001
 __sycl_functions_MOD_sycl_blas_create@Base 2022.11.001
 __sycl_functions_MOD_sycl_blas_destroy@Base 2022.11.001
 __sycl_functions_MOD_sycl_free@Base 2022.11.001
 __sycl_functions_MOD_sycl_getdevicecount@Base 2022.11.001
 __sycl_functions_MOD_sycl_malloc@Base 2022.11.001
 __sycl_functions_MOD_sycl_memcpy_cptr@Base 2022.11.001
 __sycl_functions_MOD_sycl_memcpy_intptr@Base 2022.11.001
 __sycl_functions_MOD_sycl_memcpy_mixed_to_device@Base 2022.11.001
 __sycl_functions_MOD_sycl_memcpy_mixed_to_host@Base 2022.11.001
 __sycl_functions_MOD_sycl_memcpydevicetodevice@Base 2022.11.001
 __sycl_functions_MOD_sycl_memcpydevicetohost@Base 2022.11.001
 __sycl_functions_MOD_sycl_memcpyhosttodevice@Base 2022.11.001
 __sycl_functions_MOD_sycl_memset@Base 2022.11.001
 __sycl_functions_MOD_sycl_setdevice@Base 2022.11.001
 __sycl_functions_MOD_sycl_solver_create@Base 2022.11.001
 __sycl_functions_MOD_sycl_solver_destroy@Base 2022.11.001
 __sycl_functions_MOD_syclhostregisterdefault@Base 2022.11.001
 __sycl_functions_MOD_syclhostregistermapped@Base 2022.11.001
 __sycl_functions_MOD_syclhostregisterportable@Base 2022.11.001
 __sycl_functions_MOD_syclmemcpydevicetodevice@Base 2022.11.001
 __sycl_functions_MOD_syclmemcpydevicetohost@Base 2022.11.001
 __sycl_functions_MOD_syclmemcpyhosttodevice@Base 2022.11.001
 __thread_affinity_MOD_check_thread_affinity@Base 2022.11.001
 __thread_affinity_MOD_cleanup_thread_affinity@Base 2022.11.001
 __thread_affinity_MOD_init_thread_affinity@Base 2022.11.001
 __thread_affinity_MOD_print_thread_affinity@Base 2022.11.001
 __transform_columns_MOD_transform_columns_double@Base 2022.11.001
 __v_add_s_MOD_v_add_s_double@Base 2022.11.001
 cannons_reduction_c_d@Base 2022.11.001
 cannons_reduction_c_dc@Base 2022.11.001
 cannons_reduction_c_f@Base 2022.11.001
 cannons_reduction_c_fc@Base 2022.11.001
 cannons_reduction_d@Base 2022.11.001
 cannons_reduction_dc@Base 2022.11.001
 cannons_reduction_f@Base 2022.11.001
 cannons_reduction_fc@Base 2022.11.001
 cannons_triang_rectangular_c_d@Base 2022.11.001
 cannons_triang_rectangular_c_dc@Base 2022.11.001
 cannons_triang_rectangular_c_f@Base 2022.11.001
 cannons_triang_rectangular_c_fc@Base 2022.11.001
 cannons_triang_rectangular_d@Base 2022.11.001
 cannons_triang_rectangular_dc@Base 2022.11.001
 cannons_triang_rectangular_f@Base 2022.11.001
 cannons_triang_rectangular_fc@Base 2022.11.001
 default_max_stored_rows@Base 2022.11.001
 double_hh_trafo_complex_generic_double_@Base 2022.11.001
 double_hh_trafo_complex_generic_simple_double_@Base 2022.11.001
 double_hh_trafo_real_generic_double_@Base 2022.11.001
 double_hh_trafo_real_generic_simple_double_@Base 2022.11.001
 elpa_allocate@Base 2022.11.001
 elpa_autotune_deallocate@Base 2022.11.001
 elpa_autotune_load_state@Base 2022.11.001
 elpa_autotune_print_best@Base 2022.11.001
 elpa_autotune_print_state@Base 2022.11.001
 elpa_autotune_save_state@Base 2022.11.001
 elpa_autotune_set_api_version@Base 2022.11.001
 elpa_autotune_set_best@Base 2022.11.001
 elpa_autotune_setup@Base 2022.11.001
 elpa_autotune_step@Base 2022.11.001
 elpa_cholesky_a_h_a_d@Base 2022.11.001
 elpa_cholesky_a_h_a_dc@Base 2022.11.001
 elpa_cholesky_a_h_a_f@Base 2022.11.001
 elpa_cholesky_a_h_a_fc@Base 2022.11.001
 elpa_cholesky_d_ptr_d@Base 2022.11.001
 elpa_cholesky_d_ptr_dc@Base 2022.11.001
 elpa_cholesky_d_ptr_f@Base 2022.11.001
 elpa_cholesky_d_ptr_fc@Base 2022.11.001
 elpa_cholesky_double@Base 2022.11.001
 elpa_cholesky_double_complex@Base 2022.11.001
 elpa_cholesky_float@Base 2022.11.001
 elpa_cholesky_float_complex@Base 2022.11.001
 elpa_deallocate@Base 2022.11.001
 elpa_eigenvalues_a_h_a_d@Base 2022.11.001
 elpa_eigenvalues_a_h_a_dc@Base 2022.11.001
 elpa_eigenvalues_a_h_a_f@Base 2022.11.001
 elpa_eigenvalues_a_h_a_fc@Base 2022.11.001
 elpa_eigenvalues_d_ptr_d@Base 2022.11.001
 elpa_eigenvalues_d_ptr_dc@Base 2022.11.001
 elpa_eigenvalues_d_ptr_f@Base 2022.11.001
 elpa_eigenvalues_d_ptr_fc@Base 2022.11.001
 elpa_eigenvalues_double@Base 2022.11.001
 elpa_eigenvalues_double_complex@Base 2022.11.001
 elpa_eigenvalues_float@Base 2022.11.001
 elpa_eigenvalues_float_complex@Base 2022.11.001
 elpa_eigenvectors_a_h_a_d@Base 2022.11.001
 elpa_eigenvectors_a_h_a_dc@Base 2022.11.001
 elpa_eigenvectors_a_h_a_f@Base 2022.11.001
 elpa_eigenvectors_a_h_a_fc@Base 2022.11.001
 elpa_eigenvectors_d_ptr_d@Base 2022.11.001
 elpa_eigenvectors_d_ptr_dc@Base 2022.11.001
 elpa_eigenvectors_d_ptr_f@Base 2022.11.001
 elpa_eigenvectors_d_ptr_fc@Base 2022.11.001
 elpa_eigenvectors_double@Base 2022.11.001
 elpa_eigenvectors_double_complex@Base 2022.11.001
 elpa_eigenvectors_float@Base 2022.11.001
 elpa_eigenvectors_float_complex@Base 2022.11.001
 elpa_generalized_eigenvalues_d@Base 2022.11.001
 elpa_generalized_eigenvalues_dc@Base 2022.11.001
 elpa_generalized_eigenvalues_f@Base 2022.11.001
 elpa_generalized_eigenvalues_fc@Base 2022.11.001
 elpa_generalized_eigenvectors_d@Base 2022.11.001
 elpa_generalized_eigenvectors_dc@Base 2022.11.001
 elpa_generalized_eigenvectors_f@Base 2022.11.001
 elpa_generalized_eigenvectors_fc@Base 2022.11.001
 elpa_get_double@Base 2022.11.001
 elpa_get_float@Base 2022.11.001
 elpa_get_integer@Base 2022.11.001
 elpa_hermitian_multiply_a_h_a_d@Base 2022.11.001
 elpa_hermitian_multiply_a_h_a_dc@Base 2022.11.001
 elpa_hermitian_multiply_a_h_a_f@Base 2022.11.001
 elpa_hermitian_multiply_a_h_a_fc@Base 2022.11.001
 elpa_hermitian_multiply_d_ptr_d@Base 2022.11.001
 elpa_hermitian_multiply_d_ptr_dc@Base 2022.11.001
 elpa_hermitian_multiply_d_ptr_f@Base 2022.11.001
 elpa_hermitian_multiply_d_ptr_fc@Base 2022.11.001
 elpa_hermitian_multiply_double@Base 2022.11.001
 elpa_hermitian_multiply_double_complex@Base 2022.11.001
 elpa_hermitian_multiply_float@Base 2022.11.001
 elpa_hermitian_multiply_float_complex@Base 2022.11.001
 elpa_index_autotune_cardinality@Base 2022.11.001
 elpa_index_autotune_cardinality_new_stepping@Base 2022.11.001
 elpa_index_double_value_is_set@Base 2022.11.001
 elpa_index_float_value_is_set@Base 2022.11.001
 elpa_index_free@Base 2022.11.001
 elpa_index_get_double_loc@Base 2022.11.001
 elpa_index_get_double_value@Base 2022.11.001
 elpa_index_get_float_loc@Base 2022.11.001
 elpa_index_get_float_value@Base 2022.11.001
 elpa_index_get_int_loc@Base 2022.11.001
 elpa_index_get_int_value@Base 2022.11.001
 elpa_index_instance@Base 2022.11.001
 elpa_index_int_is_valid@Base 2022.11.001
 elpa_index_int_value_is_set@Base 2022.11.001
 elpa_index_int_value_to_strlen@Base 2022.11.001
 elpa_index_is_printing_mpi_rank@Base 2022.11.001
 elpa_index_load_autotune_state@Base 2022.11.001
 elpa_index_load_settings@Base 2022.11.001
 elpa_index_print_autotune_parameters@Base 2022.11.001
 elpa_index_print_autotune_parameters_new_stepping@Base 2022.11.001
 elpa_index_print_autotune_state@Base 2022.11.001
 elpa_index_print_autotune_state_new_stepping@Base 2022.11.001
 elpa_index_print_int_parameter@Base 2022.11.001
 elpa_index_print_settings@Base 2022.11.001
 elpa_index_set_autotune_parameters@Base 2022.11.001
 elpa_index_set_autotune_parameters_new_stepping@Base 2022.11.001
 elpa_index_set_double_value@Base 2022.11.001
 elpa_index_set_float_value@Base 2022.11.001
 elpa_index_set_from_load_double_value@Base 2022.11.001
 elpa_index_set_from_load_float_value@Base 2022.11.001
 elpa_index_set_from_load_int_value@Base 2022.11.001
 elpa_index_set_int_value@Base 2022.11.001
 elpa_index_value_is_set@Base 2022.11.001
 elpa_init@Base 2022.11.001
 elpa_int_string_to_value@Base 2022.11.001
 elpa_int_value_to_string@Base 2022.11.001
 elpa_int_value_to_strlen@Base 2022.11.001
 elpa_invert_triangular_double@Base 2022.11.001
 elpa_invert_triangular_double_complex@Base 2022.11.001
 elpa_invert_triangular_float@Base 2022.11.001
 elpa_invert_triangular_float_complex@Base 2022.11.001
 elpa_invert_trm_a_h_a_d@Base 2022.11.001
 elpa_invert_trm_a_h_a_dc@Base 2022.11.001
 elpa_invert_trm_a_h_a_f@Base 2022.11.001
 elpa_invert_trm_a_h_a_fc@Base 2022.11.001
 elpa_invert_trm_d_ptr_d@Base 2022.11.001
 elpa_invert_trm_d_ptr_dc@Base 2022.11.001
 elpa_invert_trm_d_ptr_f@Base 2022.11.001
 elpa_invert_trm_d_ptr_fc@Base 2022.11.001
 elpa_load_settings@Base 2022.11.001
 elpa_option_cardinality@Base 2022.11.001
 elpa_option_enumerate@Base 2022.11.001
 elpa_print_settings@Base 2022.11.001
 elpa_set_double@Base 2022.11.001
 elpa_set_float@Base 2022.11.001
 elpa_set_integer@Base 2022.11.001
 elpa_setup@Base 2022.11.001
 elpa_skew_eigenvalues_a_h_a_d@Base 2022.11.001
 elpa_skew_eigenvalues_a_h_a_f@Base 2022.11.001
 elpa_skew_eigenvalues_d_ptr_d@Base 2022.11.001
 elpa_skew_eigenvalues_d_ptr_f@Base 2022.11.001
 elpa_skew_eigenvalues_double@Base 2022.11.001
 elpa_skew_eigenvalues_float@Base 2022.11.001
 elpa_skew_eigenvectors_a_h_a_d@Base 2022.11.001
 elpa_skew_eigenvectors_a_h_a_f@Base 2022.11.001
 elpa_skew_eigenvectors_d_ptr_d@Base 2022.11.001
 elpa_skew_eigenvectors_d_ptr_f@Base 2022.11.001
 elpa_skew_eigenvectors_double@Base 2022.11.001
 elpa_skew_eigenvectors_float@Base 2022.11.001
 elpa_solve_tridiagonal_d@Base 2022.11.001
 elpa_solve_tridiagonal_f@Base 2022.11.001
 elpa_store_settings@Base 2022.11.001
 elpa_strerr@Base 2022.11.001
 elpa_uninit@Base 2022.11.001
 ftimings_highwater_mark@Base 2022.11.001
 ftimings_microseconds_since_epoch@Base 2022.11.001
 ftimings_resident_set_size@Base 2022.11.001
 ftimings_virtual_memory@Base 2022.11.001
 get_process_affinity@Base 2022.11.001
 get_process_id@Base 2022.11.001
 get_thread_affinity@Base 2022.11.001
 hexa_hh_trafo_real_generic_simple_6hv_double_@Base 2022.11.001
 hh_trafo_complex_kernel_12_2hv_double_@Base 2022.11.001
 hh_trafo_complex_kernel_12_double_@Base 2022.11.001
 hh_trafo_complex_kernel_4_2hv_double_@Base 2022.11.001
 hh_trafo_complex_kernel_4_double_@Base 2022.11.001
 hh_trafo_complex_kernel_8_2hv_double_@Base 2022.11.001
 hh_trafo_complex_kernel_8_double_@Base 2022.11.001
 hh_trafo_kernel_12_generic_double_@Base 2022.11.001
 hh_trafo_kernel_4_generic_double_@Base 2022.11.001
 hh_trafo_kernel_8_generic_double_@Base 2022.11.001
 max_threads_glob@Base 2022.11.001
 max_threads_glob_1@Base 2022.11.001
 mpi_fortran_argv_null_@Base 2022.11.001
 mpi_fortran_argvs_null_@Base 2022.11.001
 mpi_fortran_bottom_@Base 2022.11.001
 mpi_fortran_errcodes_ignore_@Base 2022.11.001
 mpi_fortran_in_place_@Base 2022.11.001
 mpi_fortran_status_ignore_@Base 2022.11.001
 mpi_fortran_statuses_ignore_@Base 2022.11.001
 mpi_fortran_unweighted_@Base 2022.11.001
 mpi_fortran_weights_empty_@Base 2022.11.001
 quad_hh_trafo_real_generic_simple_4hv_double_@Base 2022.11.001
 set_max_threads_glob@Base 2022.11.001
 set_max_threads_glob_1@Base 2022.11.001
 single_hh_trafo_complex_generic_double_@Base 2022.11.001
 single_hh_trafo_complex_generic_simple_double_@Base 2022.11.001
